<form class="example-form">
  <mat-form-field class="example-full-width">
    <mat-label>Search</mat-label>
    <input type="search" matInput [formControl]="searchFormControl" placeholder="barber shop" (input)="inputChange()">
  </mat-form-field>
</form>
